### Function

# Gdk keyval_to_unicode

since: 4.0

#### Declaration [src]

    guint32
    gdk_keyval_to_unicode (
      guint keyval
    )

#### Description [src]

Convert from a GDK key symbol to the corresponding Unicode character.

Note that the conversion does not take the current locale into consideration, which might be expected for particular keyvals, such as %GDK_KEY_KP_Decimal.

Available since: 4.0

#### Parameters

`keyval`

  Type: `guint`

  A GDK key symbol.

#### Return value

Type: `guint32`

The corresponding unicode character, or 0 if there is no corresponding character.